body .link-universal--u-ivskjx2eh, body .link-universal--u-i1knqan8q {
  pointer-events: none; }
  body .text--u-iek6tjxz1 a {
    color: #fff; }
  body .blocklist__item_title--u-isemhl03s {
    justify-content: center; }
    body .blocklist__item_title--u-isemhl03s a {
      text-decoration: none;
      color: #765e54; }
